@charset "utf-8";


/*PC・タブレット・スマホ共通設定
---------------------------------------------------------------------------*/


/*Google Fontsの読み込み
---------------------------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css?family=Julius+Sans+One');

/*全体の設定
---------------------------------------------------------------------------*/
body {
	margin: 0px;
	padding: 0px;
	color: #483f2a;	/*全体の文字色*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;	/*フォント種類*/
	font-size: 14px;	/*文字サイズ*/
	line-height: 2;		/*行間*/
	background: #fff;	/*背景色*/
	-webkit-text-size-adjust: none;
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure,form{margin:0px;padding:0px;}
ul{list-style-type:none;}
img{border:none;max-width:100%;height:auto;}
table{border-collapse:collapse;font-size:100%;border-spacing:0;}
iframe{width:100%;}

/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #483f2a;	/*リンクテキストの色*/
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
}
a:hover {
	color: #c14f5e;			/*マウスオン時の文字色*/
	text-decoration: none;	/*マウスオン時に下線を消す設定。残したいならこの１行削除。*/
}

/*コンテナー（ホームページを囲む一番外側のボックス）
---------------------------------------------------------------------------*/
#container {
	width: 980px;
	margin: 30px auto 0px;
}

/*800px以下端末専用パーツ
---------------------------------------------------------------------------*/
/*パーツを表示させない*/
#s {
	display: none;
}
/*３本バーアイコンを表示させない*/
#menubar_hdr {
	display: none;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;	/*右側に回り込み*/
	width: 700px;	/*幅*/
}
/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 16px;	/*文字サイズ*/
	padding: 10px 15px;	/*上下、左右への余白*/
	color: #fff;		/*文字色*/
	background: #edbbc5;	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#f6d8df), to(#edbbc5));	/*グラデーション*/
	background: -webkit-linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);	/*同上*/
	background: linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);			/*同上*/
	border: 1px solid #e7a2af;	/*枠線の幅、線種、色*/
	text-shadow: 1px -1px #e7a2af;	/*テキストの影。左右、上下、色の順。*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定。通常がいいならこの行削除。*/
}
/*mainコンテンツのh2タグ（※class="title"指定）の設定*/
#main h2.title {
	background: #edbbc5;	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#f6d8df), to(#edbbc5));	/*グラデーション*/
	background: -webkit-linear-gradient(#f6d8df,#edbbc5);	/*同上*/
	background: linear-gradient(#f6d8df,#edbbc5);			/*同上*/
	color: #fff;	/*文字色*/
	text-shadow: none;	/*テキストの影をリセット*/
	font-size: 60px;	/*文字サイズ*/
	line-height: 1;
	font-family: 'Julius Sans One', sans-serif;	/*冒頭で読み込んでいるGoogle Fontのフォント指定*/
	font-weight: normal;	/*hタグのデフォルトの太字を標準にする設定*/
	text-align: right;		/*右寄せ*/
}
/*mainコンテンツのh2タグ（※class="title"指定）の１文字目の設定*/
#main h2.title::first-letter {
	color: #e7a2af;	/*文字色*/
	font-size: 100px;	/*文字サイズ*/
}
/*mainコンテンツのh2タグ（※class="title"指定）の日本語表記部分*/
#main h2.title span {
	display: block;
	font-size: 12px;	/*文字サイズ*/
	letter-spacing: 1em;	/*文字間隔を広くとる設定*/
}
/*mainコンテンツのh3タグの設定*/
#main h3 {
	clear: both;
	margin-bottom: 15px;
	font-size: 100%;
	background: #FFF;	/*背景色*/
	padding: 4px 15px;	/*上下、左右への余白*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定。通常がいいならこの行削除。*/
}
/*mainコンテンツのh3タグの１文字目への設定*/
#main h3::first-letter {
	border-left: 3px solid #c14f5e;	/*左側のアクセント用ラインの幅、線種、色*/
	padding-left: 10px;	/*アクセントラインと文字の間にとる余白*/
}
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 7px 15px 14px;	/*上、左右、下への余白*/
}
#main p + p {
	padding-top: 0px;
}
#main h2 + p,
#main h3 + p {
	padding-top: 0px;
	margin-top: -5px;
}

/*「政策」ページの各ブロック
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list {
	background: #fff;	/*背景色*/
	border: 1px solid #333;	/*枠線の幅、線種、色*/
	margin-bottom: 15px;	/*ボックスの下に空ける余白*/
	position: relative;
	overflow: hidden;
	padding: 15px;	/*ボックス内の余白*/
}
/*ボックス内の段落タグ設定*/
#main section.list p {
	padding: 0px;
}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	font-size: 20px;	/*文字サイズ*/
	margin-bottom: 0.5em;
	color: #000;		/*文字色*/
	border-bottom: 1px solid #CCC;	/*下線の幅、線種、色*/
}
/*ボックス内のh4タグの１文字目への設定*/
#main section.list h4::first-letter {
	border-left: 3px solid #c14f5e;	/*左側の線の幅、線種、色*/
	padding-left: 10px;	/*線と文字との余白*/
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
#sub {
	float: left;	/*左に回り込み*/
	width: 220px;	/*幅*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 8px;	/*ボックス内の余白*/
	background: #f5f5f5;	/*背景色*/
}
/*ロゴ画像（※大きな端末向け）*/
#sub .logo {
	padding: 50px 20px;
	background: #c14f5e;	/*背景色（古いブラウザ用）*/
	background: radial-gradient(circle 200px at 0px 0px,#edb1c3,#c14f5e);	/*ロゴ背後の光を含めた背景色*/
}
/*subコンテンツ内のh2タグ設定*/
#sub h2 {
	font-size: 100%;
	text-align: center;
	padding: 10px 0px;	/*上下、左右へのボックス内の余白*/
	color: #fff;	/*文字色*/
	background: #edb1c3;	/*背景色（古いブラウザ用）*/
	background: -webkit-gradient(linear, left top, left bottom, from(#edbbc5), to(#e7a2af));	/*グラデーション*/
	background: -webkit-linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);	/*同上*/
	background: linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);			/*同上*/
	border: 1px solid #e7a2af;	/*枠線の幅、線種、色*/
	text-shadow: 1px -1px #e7a2af;	/*テキストの影。左右、上下、色の順。*/
	letter-spacing: 0.1em;	/*文字間隔を少しだけ広くとる設定*/
}

/*メニュー
---------------------------------------------------------------------------*/
/*メニュー全体の設定*/
ul.submenu {
	margin-bottom: 15px;	/*メニューブロックの下に空けるスペース*/
	border-top: 1px solid #ccc;	/*上の線の幅、線種、色*/
}
h2+ul.menu,
h2+.box1 {
	border-top: none;	/*h2直下にある「メニュー」と「box1」は上の線を消す設定*/
}
/*メニュー１個ごとの設定*/
ul.menu li {
	border-left: 1px solid #ccc;	/*左の線の幅、線種、色*/
	border-right: 1px solid #ccc;	/*右の線の幅、線種、色*/
	border-bottom: 1px solid #ccc;	/*下の線の幅、線種、色*/
 }
ul.menu li a {
	text-decoration: none;
	display: block;
	padding: 8px 10px 8px 35px;	/*メニュー内の余白。上、右、下、左への設定。*/
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: url(../images/arrow1.png) no-repeat 10px center, -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f7f7f7));	/*矢印アイコンとグラデーション*/
	background: url(../images/arrow1.png) no-repeat 10px center, -webkit-linear-gradient(#fff 50%,#f7f7f7 51%);	/*同上*/
	background: url(../images/arrow1.png) no-repeat 10px center, linear-gradient(#fff 50%,#f7f7f7 51%);			/*同上*/
}
/*マウスオン時*/
ul.menu li a:hover {
	background: #fff url(../images/arrow1.png) no-repeat 12px center;	/*マウスオン時に矢印を2pxだけ移動させる*/
}

/*サブコンテンツ内のbox1
---------------------------------------------------------------------------*/
#sub .box1 {
	background: #fff;	/*背景色*/
	border: 1px solid #ccc;	/*枠線の幅、線種、色*/
	padding: 10px;		/*ボックス内の余白*/
	margin-bottom: 15px;
}

/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	padding: 20px 0px;
	text-align: center;
}
footer a {
	text-decoration: none;
}
footer .pr {
	display: block;
	font-size: 80%;
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
/*ブロック全体の設定*/
#new dl{
	padding-left: 15px;
	margin-bottom: 15px;
	overflow: auto;	/*高さ指定を超えるとiframe風にスクロールが出る設定。全部表示させたいならこの行と下のheightの行を削除。*/
	height: 140px;	/*ボックスの高さ*/
}
/*日付設定*/
#new dt {
	font-weight: bold;	/*太字にする設定。標準がいいならこの行削除。*/
	float: left;
	width: 8em;
}
/*記事設定*/
#new dd {
	padding-left: 8em;
}

/*テーブル（ta1設定）
---------------------------------------------------------------------------*/
.ta1 {
	width: 100%;
	margin-bottom: 15px;
	background: #fff;	/*背景色*/
}
.ta1, .ta1 td, .ta1 th {
	border: 1px solid #999;	/*テーブルの枠線の幅、線種、色*/
	padding: 10px;	/*ボックス内の余白*/
	word-break: break-all;
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi {
	width: auto;
	text-align: left;	/*左よせ*/
	background: #cce6f6;	/*背景色*/
}
/*左側ボックス*/
.ta1 th {
	width: 140px;	/*幅*/
	text-align: center;	/*センタリング*/
	background: #f0f0f0;	/*背景色*/
}

/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
	padding-top: 40px;
}
#pagetop a {
	color: #FFF;		/*文字色*/
	font-size: 20px;	/*文字サイズ*/
	padding: 0px 30px;	/*上下、左右へのボックス内余白*/
	background: #333;	/*背景色*/
	text-decoration: none;
	text-align: center;
	display: block;
	float: right;
	border-radius: 4px;	/*角丸のサイズ。左上、右上、右下、左下。*/
}
/*マウスオン時*/
#pagetop a:hover {
	background-color: #999;	/*背景色*/
	color: #FFF;			/*文字色*/
}

/*NEWアイコン
---------------------------------------------------------------------------*/
.newicon {
	background: #F00;	/*背景色*/
	color: #FFF;		/*文字色*/
	font-size: 10px;	/*文字サイズ*/
	border-radius: 2px;	/*角丸のサイズ*/
	padding: 0px 5px;
	margin: 0px 5px;
}

/*その他
---------------------------------------------------------------------------*/
.look {background: #dcdcdc;}
.mb15,.mb1em {margin-bottom: 15px;}
.clear {clear: both;}
ul.disc {padding: 0em 25px 1em;list-style: disc;}
.color1 {color: #a2000d;}
.pr {font-size: 10px;}
.wl {width: 96%;}
.ws {width: 50%;}
.c {text-align: center;}
.r {text-align: right;}
.l {text-align: left;}
img.fr {float: right;margin-left: 10px;margin-bottom: 10px;}
img.fl {float: left;margin-right: 10px;margin-bottom: 10px;}



/*画面幅800px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:800px){

/*コンテナー（ホームページを囲む一番外側のボックス）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin-top: 0px;
}

/*コンテンツ（mainとsubを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	margin: 10px;
}

/*800px以下端末専用パーツ
---------------------------------------------------------------------------*/
/*800px以下端末専用パーツを表示*/
#s {
	display: block;
	overflow: hidden;
	margin-bottom: 10px;
}
/*800px以下端末専用ロゴ*/
#s .logo {
	background: radial-gradient(circle 200px at center 0px,#edb1c3,#c14f5e);
	text-align: center;
	padding: 10px 0px;
}
#s .logo img {
	height: 100px;	/*ロゴ画像の高さを100pxに*/
	width: auto;
	vertical-align: bottom;
}
/*メニュー１個ごとの設定*/
#s ul.menu li {
	float: left;
	width: 50%;
	border: none;
	border-bottom: 1px solid #ccc;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*奇数番目のメニューの設定*/
#s ul.menu li {
	border-right: 1px solid #ccc;
}
/*３本バーアイコンを表示*/
#menubar_hdr {
	display: block;
}
/*800px以下端末専用メニューを非表示から表示に切り替える*/
#menubar-s {
	display: block;
}
/*PC用メニューを非表示にする*/
#menubar {
	display: none;
}

/*３本バーアイコン設定
---------------------------------------------------------------------------*/
/*３本バーブロック*/
#menubar_hdr {
	display: block;
	position: absolute;
	top: 0px;		/*上から10pxの場所に配置*/
	right: 10px;	/*右から10pxの場所に配置*/
	width: 30px;	/*幅*/
	border: 1px solid #000;	/*枠線の幅、線種、色*/
	border-top: none;
	border-radius: 0px 0px 4px 4px;	/*角丸のサイズ*/
	padding: 12px 10px 5px;	/*上、左右、下へのボックス内余白*/
	background: #fff;	/*背景色*/
}
/*３本のバー（1本あたり）*/
#menubar_hdr span {
	display: block;
	border-top: 2px solid #000;	/*枠線の幅、線種、色*/
	border-radius: 2px;	/*角丸のサイズ*/
	margin-bottom: 7px;	/*バー同士の余白*/
}

/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*サブコンテンツ
---------------------------------------------------------------------------*/
/*ロゴ画像（※大きな端末向け）*/
#sub .logo {
	display: none;	/*非表示にする*/
}

/*トップページ内「更新情報・お知らせ」ブロック
---------------------------------------------------------------------------*/
section#new h2.open {
	background: url(../images/btn_minus.png) no-repeat right center/34px 34px, -webkit-gradient(linear, left top, left bottom, from(#f6d8df), to(#edbbc5));	/*マイナスアイコンとグラデーション*/
	background: url(../images/btn_minus.png) no-repeat right center/34px 34px, -webkit-linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);	/*同上*/
	background: url(../images/btn_minus.png) no-repeat right center/34px 34px, linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);			/*同上*/
}
section#new h2.close {
	background: url(../images/btn_plus.png) no-repeat right center/34px 34px, -webkit-gradient(linear, left top, left bottom, from(#f6d8df), to(#edbbc5));	/*プラスアイコンとグラデーション*/
	background: url(../images/btn_plus.png) no-repeat right center/34px 34px, -webkit-linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);	/*同上*/
	background: url(../images/btn_plus.png) no-repeat right center/34px 34px, linear-gradient(#f6d8df,#edbbc5 50%,#e7a2af 51%, #ecb0be);
}

/*その他
---------------------------------------------------------------------------*/
body.s-n #sub {
	display: none;
}

}



/*画面幅480px以下の設定
---------------------------------------------------------------------------*/
@media screen and (max-width:480px){

/*800px以下端末専用パーツ
---------------------------------------------------------------------------*/
/*800px以下端末専用ロゴ*/
#s .logo img {
	height: 70px;	/*ロゴ画像の高さを70pxに*/
}
/*メニュー１個ごとの設定*/
#s ul.menu li {
	float: none;
	width: 100%;
}
/*奇数番目のメニューの設定*/
#s ul.menu li {
	border-right: none;
}

/*メインコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツのh2タグ（※class="title"指定）の設定*/
#main h2.title {
	display: none;	/*非表示にする設定。表示させたいならこのパーツ削除。*/
}
	
/*「政策」ページの各ブロック
---------------------------------------------------------------------------*/
/*ボックス内の段落タグ設定*/
#main section.list p {
	margin-left: 0;
}
/*ボックス内の写真設定*/
#main section.list figure img {
	float: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
/*ボックス内のh4タグ設定*/
#main section.list h4 {
	margin-left: 0;
}

/*テーブル
---------------------------------------------------------------------------*/
/*テーブル内の左側*/
.ta1 th {
	width: 100px;
	padding: 5px;
}
/*テーブル内の右側*/
.ta1 td {
	width: auto;
	padding: 5px;
}

/*その他
---------------------------------------------------------------------------*/
img.fr {float: none;margin-left: 0px;margin-bottom: 10px; width: 100%;}
img.fl {float: none;margin-right: 0px;margin-bottom: 10px; width: 100%;}
.ws,.wl {width: 90%;}

}
